Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 20:27:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ferdinand rubillos                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ferdinand rubillos Bot:  Hi Ferdinand Rubillos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6354256891 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591642502            12:19 AM, 29th Sep                   Sohaib                   Hi Ferdinand  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:20 AM, 29th Sep                     ferdinand rubillos                    hi sohaib good evening too           12:20 AM, 29th Sep                     ferdinand rubillos                    i have an order which is undelivered due to wrong mobile number attached to my name & address           12:21 AM, 29th Sep                   Sohaib                   Could you please provide us with correct contact number           12:21 AM, 29th Sep                     ferdinand rubillos                    0591642502           12:22 AM, 29th Sep                   Sohaib                   As WE can see that number +966590714418  has been provide while placing your order           12:22 AM, 29th Sep                     ferdinand rubillos                    yes, that is my old mobile number and it is already been disconnected by zain           12:23 AM, 29th Sep                   Sohaib                   We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in to your account, and from the setting option, you can update your correct phone number.   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and it's in transit.           12:23 AM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           12:23 AM, 29th Sep                     ferdinand rubillos                    i already updated my mobile number in my profile & address book           12:24 AM, 29th Sep                   Sohaib                   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and it's in transit.           12:25 AM, 29th Sep                     ferdinand rubillos                    thank you. hope i can receive my shipment tomorrow           12:25 AM, 29th Sep                   Sohaib                   Rest assured that  We will do our best to fix it ASAP.           12:26 AM, 29th Sep                   Sohaib                   Rest assured that We will do our best to fix that for you very soon.           12:26 AM, 29th Sep                     ferdinand rubillos                    thanks for your help           12:26 AM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 AM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3160136